.footer_links_color{
    color:#999999!important;
}
.commonDataTable table.dataTable.dtr-column > tbody > tr > td.control::before, .commonDataTable table.dataTable.dtr-column > tbody > tr > th.control::before
{
    background-color: #ff7223;
    box-shadow: none;
    border: 0px;
    border-radius: 3px;
    padding-top: 2px;
    padding-bottom: 3px;
    padding-left: 1px;
    padding-right: 2px;

}

.divider-profile {
    border-bottom: 1px solid #ebebeb;
    margin: 0;
    margin-bottom: 20px;
    font-size: 18px;
    text-transform: capitalize !important;
}
.driver_details{
    display:none;
}
.organisation_section{
    display:none;
}
.driver-liecence_condition{
    display:none;
}
.help-block{
    font-size:12px;    
    color:red!important;
}
#toast-container{
    z-index: 9999999999999999999999999999999;
}
.select_avatar.selected {
    opacity: 0.5;
}
.hide {
    display: none!important;
}
.password_box{
    width: 100%;
}
.password_strength_label{
    z-index: 20;
    position: relative;
    font-size: 0.9375rem; color: #363636;
}
.t_strength_meter {
    z-index: 0!important;
    bottom: 0px!important;
}
.select2-container {
    z-index: 100;
}
.sweet-overlay {
    z-index: 1000000000;
}
.sweet-alert {
    z-index: 9999999999;
}
.feedback_smilies .rating_feedback.selected i{
    color: #ff7223;
}
.disable_block{
    display: none;
    background: black;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0.1;
    margin-left: -15px;
    margin-top: -15px;
    text-align: center;
}
.disable_block_text{
    font-size: 50px;
    color: #FFF;
    margin-top: 230px;
    opacity: 0.5;
    transform: rotate(-45deg);
}
.spn_count_char{
    font-size: 10px;
    color: gray;
    float:right;
}

.explore__box .item {
    float: left
}
/*.center-button{
    position: absolute;
    top: -70px;
    z-index: 100;
    left: 100px;
}*/
.homeSearch input.discover__form-input{
    width: 100%;
}
.popover{
    z-index: 999999999;
}

element.style {
    width: 301px;
    position: absolute;
    left: 559px;
    top: 269px;
    display: none;
}
.pac-container {
    z-index: 999999999;
}
.UploadImage {
    line-height: 150px;
}
.user-profile-tile-margin{
    margin-bottom: 15px;
}
.blueimp-gallery-display {
    z-index: 11000000!important;
}
.rightSideLabel{
    position: absolute;
    right: 6px;
    top: 10px;
    color:#999999
}
.leftSideLabel{
    position: absolute;
    left: 15px;
    top: 10px;
    color:#999999
}
.form-group.has-error input{
    border: 1px solid #e74c3c
}
.thumbs-up{
    color: #ff7223;
}

.div_page_detail{
    min-height:500px;
    padding-top:20px;
}
.div_page_detail .page-title__title{
    margin-top: 7px;
    margin-bottom: 7px;
}
label.error{
    color:red;
    font-size: 11px;
}
.add-listing__input-file-wrap {
    overflow-wrap: break-word;
    overflow: hidden;
}
.listing-detail__content {
    margin-top: 40px;
}
.team-post__social li a.remove_attachments:hover
{
    background: #dc3545 !important;
}
.f1-step{
    cursor: pointer;
}
.f1-step.error .f1-step-icon {
    /* box-shadow: 0px 0px 10px red !important;
    border-color: red !important; */
    background: #e74c3c !important;
    color:#fff!important;
    border-color:#e74c3c!important
}
.price_tag {
    z-index: 1;
}
.f1-step.active.activated .fa{
    color: #fff;
}
.goBackbutton
{
    background-color: #ff7223 !important;
    color: #fff;
    display: inline-block;
    padding: 10px 26px;
    border-radius: 23px;
    margin-top:40px;

}
.goBackbutton:hover
{
    color: #fff;
}
.ui-datepicker
{
    /*z-index: 101!important*/
}
.select2-results__option {
    padding: 0.4rem 0rem 0.4rem 0.9375rem;
}
.marker_hover .listingContent,.listingContent:hover,.request_focus{
    box-shadow: 0px 0px 5px #ff7223 !important;
    border-color: #ff7223 !important;
}

.div_my_item_is{
    width:200px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.add-listing__input-file-govt_id{
    position: relative;
    border: 1px dotted #ebebeb;
    padding: 5px;
    margin-bottom: 5px;
}

.product_parcel_img {
    line-height: 150px;
}
.remove_refuse_pickup_attachments{
    background: #dc3545 !important;
    border-color: #dc3545 !important;
}
.la-star.color-grey {
    color: #b5b5b5;
}
.clear_filter{
    cursor: pointer;
}
.badge-error-close{
    float: right;
    position: absolute;
    right: 0;
    top: 15%; 
    margin-right: 5px;
}

.ms-options li{
    width:100%;
    margin-left: 0;
    margin-right: 0;
}
.ms-options .fa.fa-check{
    margin: 5px 5px 0 5px;
}
.ms-options .color-box-in-select{
    margin: 5px 5px 0 5px;
}

.ms-options-wrap > .ms-options > ul label{
    padding: 0;    
    line-height: 30px;
}

.multiselect.multiSelectBox .discover__form-input {
    border-width: 0px 0px  1px 0px !important;
    font-size: 0.9375rem !important;
    padding: 1rem 1.25rem 17px;
    margin-top: 0px !important;
    outline: none !important;
}
.multiselect.multiSelectBox .fa.fa-check{
    border: 1px solid #ccc !important;
}

.multiselect.multiSelectBox.fullBox .discover__form-input {
    border: 1px solid #dddddd!important;
    height: auto!important;
    padding: 0.7rem 1.25rem!important;
    border-radius: 2px;
}
#driver_form #youtube_url-error,#stuff_form #youtube_url-error{
    margin-top: 40px;
}
.cartScreenContent .contact-form__textarea {
    margin-top: 0 !important;
}

.form_complete .password_strength_box{
    background: #ff7223;
    width: 0%;
    color: #fff;
    font-size: 13px;
    line-height: 22px;
    height: 20px;
    border-radius: 5px;
    margin-top: 2px;
    text-align: center;
}
.form_complete .t_strength_meter{
    position: relative;
    background-color: #ebebeb;
border-radius: 6px;
}

#userAvatarModal .add-listing__input-file-wrap {
    height: 60px;
}
#userAvatarModal .deliveryBoxImage, .avtageImage {
    margin-top: 20px;
    margin-bottom: 0px;
}
.fc-delete{
    color:#fff;
    margin-right: 2px;
    margin-left: 2px;
}

.child ul[data-dtr-index]{
    width: 100%;
}
.child ul[data-dtr-index] li span.dtr-title{
    min-width: 135px !important;
}
.ms-options-wrap.ms-active button:after{
    content: "Done";
    font-weight: bold;
    text-rendering: auto;
    border: 0;
    right: 25px;
    color: #000;
    margin-top: -3px;
    font-size: 8px;
    margin-right: -4px;
}

.alert.alert-danger{
    width: 100%;
}

.driver-licence-top-border {    
    padding-top: 15px;
    border-top: 1px solid #ebebeb;
}

.sweet-alert {
    max-width: 378px;
    
}

.sweet-alert .sa-icon {
    width: 55px;
    height: 55px;
    margin: 0px auto;
}
.sweet-alert .sa-icon.sa-warning .sa-body {
    height: 27px;
}
.sweet-alert h2 {
    font-size: 25px;
    margin: 20px 0;
}
.sweet-alert button {
    font-size: 14px;
    padding: 10px 32px;
    margin: 10px 5px 0 5px;
}

#preview_govt_id_back img, #preview_govt_id_front img,#preview_secondary_govt_id_back img, #preview_secondary_govt_id_front img
{
    max-height: 150px;
}
#preview_govt_id_back, #preview_govt_id_front,#preview_secondary_govt_id_back, #preview_secondary_govt_id_front
{
    overflow: hidden;
}
.alert,.filename {
    word-break: break-word;
}

@media (max-width:359px){
    .calenderIcon img {
        right: 5px;
    }
    .calenderIcon input {
        padding-left: 5px;
        padding-right: 15px;
    }
}
table.dataTable > tbody > tr.child span.dtr-data {
    display: inline-block;
}
.attachment_box.drop
{
    top: 0;
    left: 0;
    height: 100% !important;
    flex: none;
    max-width: 100%;
    width: 100% !important;
    position: absolute;
    background: #ff7223 !important;
    opacity: 0.5;
    display: block !important;
}
.attachment_box.drop .attachments_uploaded
{
    display: block !important;
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 100000000000000000;
    opacity: 0;
    top: 0;
}
.attachment_box.drop .team-post__gal-hover
{
    display: none !important;
}
.dashboard-unread-icon{
    display: inline-block;
    border-radius: 10px;
    font-size: 11px;
    background: #000;
    min-width: 19px;
    height: 20px;
    text-align: center;
    font-weight: bold;
    color: #FFF;
    margin-left: 5px;
    margin-top: 2px;
    line-height: 20px;
    vertical-align: middle;
    margin-top:-2px;

}
.highlightfocus{
    box-shadow: 0px 0px 5px #ff7223 !important;
    border-color: #ff7223 !important;
}
.navbar-nav > li > a.header_send_menu {
    font-weight: bold !important;
    color: #ff7223 !important;
}
.dashboard_header_tab_box{
    margin-right: 15px;
}
@media (max-width:500px){
    .dashboard_header_tab_box{
        display: none;
    }
}
@media (max-width: 768px){
    .div_drive_row .pricePanel input {
        padding-left: 25px !important;
    }
    .add-listing__form-box h2 {
        font-size: 20px;
    }
}

.div_flexible_box{
    position: absolute;
    margin-top: 38px;
    z-index: 1000;
    line-height: 20px;
}
@media (max-width: 1200px){
    @media (min-width: 768px){
        .div_flexible_box{
            margin-top: 50px;
        }
    }
}
@media (max-width: 440px){
    .div_flexible_box{
        margin-top: 30px !important;
    }
    .btn_set_criteria{
        position: absolute;
        right: 0;
        margin-top: 30px;
    }
}
.bottom_submit_div,.form_complete_top,.image_profile_section_left{
    display:none;
}
.edit_profile.error_msg_label .error{
    margin-top: 25px;
    margin-right: 15px;
}
@media (max-width: 768px){
    .search_listing_content
    {
        margin-right: 10px!important;
    }
    .discover
    {
        padding-bottom: 55px!important;
    }
    .bottom_submit_div,.form_complete_top,.image_profile_section_left{
        display:block;
    }
    .top_submit_div,.form_complete_bottom,.image_profile_section_right{
        display:none;
    }
    .edit_profile.error_msg_label .error{
        margin-top: auto;
    }
}

@keyframes userblink {
    to { background: #f8d7da; }
}

.blink-element {
    animation: userblink 5s steps(1, start) 1;
    background: transparent;
    padding: 20px 0;
    border-radius: 7px;
}

#driveBokkingModal{
    top:0 !important;
    position: absolute !important;
}
.i_file_loading{
    position: absolute;
    margin-left: 24px;
    color: #ff7223;
    margin-top: 3px;
}

.addListingWizard .btn-duplicate,.addListingWizard .btn-save {
    background: #ff7223;
    color: #fff;
    padding: 10px 35px;
    border: 2px solid #ff7223;
    border-radius: 30px;
}
.drive_time_preferences .ms-options-wrap button > span{    
    font-size: 0.9375rem;
    color: #999999;
    width: 100px;
    display: block;
    overflow: hidden;
}
@media (max-width: 420px){
    .div_drive_row .dropDownService .ms-options-wrap > button:after{    
        right: 5px;
    }
    .drive_time_preferences .ms-options-wrap button > span{    
        width: 95px;
    }
}
.drive_time_preferences .ms-options {
    width: 250px;
    min-height: auto !important;
}
@media (max-width: 550px){
    .drive_time_preferences .ms-options {
        right: 0;
        left: auto;
    }
}
@media (max-width: 400px){
    .dropDownService .ms-options-wrap button {
        padding: 10px 5px!important;
    }
}
@media (max-width: 1080px){
    /* .ms-options-wrap > .ms-options {
        right: 0;
        left: auto;
    } */
}
.drive_time_preferences .ms-options-wrap.ms-active button:after {
    right: 30px;
    margin-top: -7px;
}

.div_drive_row .form-group .error{
    white-space: nowrap;
}
.div_drive_row .spn_count_char{
    margin-top: 15px;
}
.div_drive_row .select2-container {
    z-index: 1;
}
.div_drive_row .pricePanel input {
    padding-right: 0;
}
@media (max-width: 990px){
    .div_drive_row .pricePanel input {
        padding-left: 26px !important;
    }
}
@media (max-width: 320px){
    .video-container-btn{
        margin-left: -25px !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}
@media (max-width: 360px){
    .video-container-btn{
        margin-left: -10px;
    }
}
@media (max-width: 450px){
    .discover{
        padding: 10px 0 60px;
    }
    .services{
        padding: 10px 0 60px;
    }.header_video_bg {
        margin-bottom: 0px;
    }
    .browse_container .video-container-register-btn {
        margin-top: -10px!important;
    }
    .container.browse_container{
        margin-top: 15px;
    }
    .video_container h1 {
        margin-bottom: 15px;
    }
}

@media (max-width: 550px){
    .div_drive_row .div_arrival_date.form-group .error {
        left: 0;
        right: auto;
        z-index: 1;
    }
}
.tooltip {
    z-index: 999999999999 !important;
}
.i_stuff_tooltip{
    position: absolute;
    z-index: 1;
    right: 0;
}
.owl-theme .owl-controls .owl-buttons div.owl-next, .owl-theme .owl-controls .owl-buttons div.owl-prev{
    
    box-shadow: 0px 0px 10px #ddd;
}
.product_parcel_img_more{
    height: 319px;
    line-height: 330px;
}
.product_parcel_img_more a{
    color:#ff7223 !important;
    width: 100% !important;
}
@media (max-width: 991px){
    @media (min-width: 768px){
        .pricePanel input
        {   
            padding-left:28px !important;
        }   
        .i_file_loading{
            right: -12px;
            top: 50px;
        }
        #userAvatarModal .add-listing__input-file-wrap {
            height: 50px!important;
        }
        .custom_modal .upload_img_popup .add-listing__input-file{
            height: 50px!important;
        }
        .custom_modal .upload_img_popup {
            height: 50px!important;
        }
        
    }
}
.profile-right-side {
    background-position: center;
}

@keyframes div_new_notification {
    0% {
        box-shadow: 0px 0px 5px #ff7223;
    }
    30% {
        box-shadow: 0px 0px 5px #ebebeb;
    }
    100% {
        box-shadow: 0px 0px 5px #ff7223;
    }
}

.div_new_notification {
    animation: div_new_notification 5s 1;
}
.sweet-alert p {
    padding-bottom: 10px;
}
.arrival_or-departure_group label {
    display: initial;
}


.banner_slider_content .owl-prev
{
    margin-left: -35px;
}

.banner_slider_content .owl-next
{
    margin-right: -35px;
}
.a_remove_item{
    color:red;
}
.search_listing_content
{
    font-size: 16px !important;
    color: #ff7223;
    margin-top: 8px;
    font-weight: 300; margin-right: 30px;

}
.search_listing_content i{
    margin-right:6px;
    font-size:11px;
    position: relative;
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
}

@-webkit-keyframes mymove {
    from {left: 0px;}
    to {left: 10px;}
  }
  
  @keyframes mymove {
    from {left: 0px; opacity: 10;}
    to {left: 8px; opacity: 0;}
  }

  .discover__form
  {
      margin-bottom:0px;
  }

  @media (max-width:767px)
  {
    .add-listing__form-content
    {
        padding:10px;
    } 
    .lis-as-driver-first-form
    {
        margin-top:20px;
    }
    .add-listing__form-title, .for_stuff_listing
    {
        padding:10px;
    } 
    #bulk_driver_form.f1
    {
        padding:0px!important;
    }
    .lis-as-driver-first-form .btn-group .btn
    {
        margin-top:0px;
    }
    .dropDownService .ms-options-wrap button, .contact-form__input-text, .contact-form__textarea, .sign-form__input-text
    {
        padding-left: 5px!important;       
    }
    .explore .select2-container--default .select2-selection--single .select2-selection__rendered
    {
        padding-left: 5px!important;       
    }
  .multiselect.multiSelectBox.fullBox .discover__form-input {
    padding-left: 5px!important;   
}
.discover__form
{
    padding:10px;
}
.discover__form-input, .select2-container--default .select2-selection--single .select2-selection__rendered
{
    padding-left:5px !important;
}

  }

.lis-as-driver-first-form .form-group .error {
    white-space: nowrap;
}


  
@media (max-width: 1024px) 
{
    .add-listing__input, .add-listing__textarea
    {
        padding-left:5px!important;
    }
  .add-listing__form-content
  {
      padding:10px;
  } 
  .lis-as-driver-first-form
  {
      margin-top:20px;
  }
  .add-listing__form-title, .for_stuff_listing
  {
      padding:10px;
  } 
  #bulk_driver_form.f1
  {
      padding:0px!important;
  }
  .f1
  {
     
  }
  .dropDownService .ms-options-wrap button, .contact-form__input-text, .contact-form__textarea, .sign-form__input-text
  {
      padding-left: 5px!important;       
  }
  .explore .select2-container--default .select2-selection--single .select2-selection__rendered
  {
      padding-left: 5px!important;       
  }
.multiselect.multiSelectBox.fullBox .discover__form-input {
  padding-left: 5px!important;   
}
.discover__form
{
  padding:10px;
}
.discover__form-input, .select2-container--default .select2-selection--single .select2-selection__rendered
{
  padding-left:5px !important;
}

}

.drive_time_preferences .discover__form-input
{
    margin:0px;
}
.spn_listing_heading{
    color: #363636 !important;
}
.bulk_content_box
{
    position: relative;
}
.search_browse_listing{
    padding-left: 45px;
    padding-right: 45px;
}
.multiSelectBoxMin .ms-options{
    min-width: 250px;
}

.multiselect.multiselectsearch .discover__form-input{
    padding-left: 5px;
}

@supports (-ms-ime-align:auto) {
    .commonDataTable table.tbl_stuff_booking.dataTable.dtr-column > tbody > tr > td.control::before, 
	.commonDataTable table.tbl_stuff_booking.dataTable.dtr-column > tbody > tr > th.control::before,
    .commonDataTable table.tbl_drive_booking.dataTable.dtr-column > tbody > tr > td.control::before, 
	.commonDataTable table.tbl_drive_booking.dataTable.dtr-column > tbody > tr > th.control::before{
        margin-top: 0px;
    }
}
.stuff_add_cart{
    cursor: pointer;
}
.delete_listing_content{
	max-width:430px;
}

.delete_listing_modal_heading{
	font-weight: 385!important;
}
.checkbox_listing_user {
	width:10px!important;
}

.checkbox_listing_user_td label{
	margin-bottom:0;
}
@media (max-width:486px){
    .my_user_list_tabs.nav-tabs .nav-link {
        font-size: 13px;
    }
}
@media (max-width:370px){
    .my_user_list_tabs.nav-tabs .nav-link {
        font-size: 12px;
    }
}
@media (max-width:350px){
    .my_user_list_tabs.nav-tabs .nav-link {
        font-size: 11px;
    }
}
@media (max-width:330px){
    .my_user_list_tabs.nav-tabs .nav-link {
        font-size: 10px;
    }
}
@media screen and (max-width: 640px){
    .searchLeftDataTable .dataTables_wrapper .dataTables_length,.searchLeftDataTable  .dataTables_wrapper .dataTables_filter {
        float: none;
        text-align: left;
    }
}
.display_inline{
    display: inline;
}
.cc-window.cc-banner{
    z-index: 10000000;
    padding-left: 90px !important;
}
.add-listing__input-file-box {
    min-height: 100px;
}
.position_absolute{
    position: absolute;
}
.rotate_image{
    display:none;
}

.profile-right-side {
    text-align: center;
}
.mobile_prefix .input-group-addon{
    margin: 0 0 0.7rem;
    background: #ffffff;
    color: #999999;
}
.sign-form .mobile_prefix .input-group-addon {
    margin: 0 0 1.875rem;
}
table.dataTable.nowrap tr.child th.child, table.dataTable.nowrap tr.child td.child {
    white-space: normal;
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    #home1 .col-md-3,#home2 .col-md-3{
        width: 100% !important;
        max-width: 100% !important;
        flex: 0 0 100% !important;
    }
    .video_block.search_expanded {
        height: 1065px;
    }
    .discover.videoContent {
        padding-top: 100px;
    }
}
.profile-right-side{
    overflow: hidden;
}
.home_default_section{
    display:none;
}
.home_stuff_tag{
    
    z-index: 99999;
    
background-color:#3f3f3f;
position: absolute;
left: 0px;
top: 58px;
color: #fff;
    padding: 3px 10px;
    font-size: 12px;
    border-radius: 0 20px 20px 0;
}
.listingContent.carousel_item_border{
    position: relative;
}
.driver-banner-button{
    font-weight: bold;
}


.img_badge_home
{
    margin-right: 5px;
    width: 15px;
    vertical-align: top;
    margin-top: 2px;
}
.watch_button
{
    position: absolute;
    bottom: -35px;
    left: 45px
}
.watch_button button
{
    padding:0px;
    border:0px;
    background: transparent;
    color:#fff;
    text-transform: uppercase;
    font-size:22px;
    font-weight: 600; 
    outline: none;
}
.watch_button button img
{
    margin-right:10px;
    width:52px;
}
.watch_video_button span
{
    font-size:16px;
    position: relative;
    top:2px;
}